## numru-met 0.0.2

=== debian/changelog ===
numru-met (0.0.2-5) unstable; urgency=low

  * Rename binary packages, transition of Gem2Deb

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 14 Jun 2012 21:33:11 +0900

numru-met (0.0.2-4) unstable; urgency=low

  * Change Section: libs to ruby

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 14 Jun 2009 06:00:42 +0900

numru-met (0.0.2-3) unstable; urgency=low

  * New upstream release 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 03 Dec 2008 20:22:45 +0900

numru-met (0.0.2-2) unstable; urgency=low

  * Modified rules
    * previous version is not contained library - -;)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon,  3 Dec 2007 17:50:46 +0900

numru-met (0.0.2-1) unstable; urgency=low

  * Initial release 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 20 Aug 2007 15:38:13 +0900
