=== debian/control ===
Source: numru-met
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.3
Homepage: http://ruby.gfd-dennou.org/products/met/
XS-Ruby-Versions: all

Package: ruby-numru-met
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, libnumru-met-ruby
Replaces: libnumru-met-ruby (<< 0.0.2-6~), libnumru-met-ruby1.9.1 (<< 0.0.2-6~), libnumru-met-ruby1.8 (<< 0.0.2-6~), numru-met (<< 0.0.2-6~)
Breaks: libnumru-met-ruby (<< 0.0.2-6~), libnumru-met-ruby1.9.1 (<< 0.0.2-6~), libnumru-met-ruby1.8 (<< 0.0.2-6~), numru-met (<< 0.0.2-6~)
Provides: libnumru-met-ruby, libnumru-met-ruby1.9.1, libnumru-met-ruby1.8, numru-met
Description: Collection of meteorological apprications written by Ruby
 Met is a collection of meteorological apprications functions, graphics,
 etc.  You are welcome to contribute to enhace this library

Package: numru-met
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-numru-met
Description: Transitional package
 This dummy package is provided for a smooth transition from the
 previous numru-met package (the package is replaced by ruby-numru-met).
 .
 It may safely be removed after installation.

Package: libnumru-met-ruby
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-numru-met
Description: Transitional package
 This dummy package is provided for a smooth transition from the
 previous numru-met package (the package is replaced by ruby-numru-met).
 .
 It may safely be removed after installation.

Package: libnumru-met-ruby1.8
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-numru-met
Description: Transitional package
 This dummy package is provided for a smooth transition from the
 previous numru-met package (the package is replaced by ruby-numru-met).
 .
 It may safely be removed after installation.

Package: libnumru-met-ruby1.9.1
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-numru-met
Description: Transitional package
 This dummy package is provided for a smooth transition from the
 previous numru-met package (the package is replaced by ruby-numru-met).
 .
 It may safely be removed after installation.
